Tryton - Issues

 

Issue2989

Title Record is not reloaded after a click on a button.
Priority bug Status resolved
Superseder Nosy List ced, nicoe
Type Components tryton
Assigned To ced Keywords
Reviews

Created on 2013-02-04.15:15:27 by nicoe, last changed by ced.

Messages
msg12576 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2013-02-23.17:55:58
Fixed with rev 30774507aaf4
msg12472 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2013-02-11.14:37:19
Please test patch at review671002
msg12431 (view) Author: [hidden] (nicoe) (Tryton committer) Date: 2013-02-04.15:15:26
When a record is opened from a listview presented as a tree then if you launch a 
wizard the record will not be correctly reloaded.

This is due to the fact that the screen is reloading the root Group object and 
not the Group object of the record (thus I guess it happens only for record with 
depth ≥ 1)
History
Date User Action Args
2013-02-23 17:55:58cedsetstatus: testing -> resolved
messages: + msg12576
2013-02-11 14:37:19cedsetstatus: in-progress -> testing
component: + tryton
messages: + msg12472
2013-02-08 16:46:49cedsetstatus: unread -> in-progress
assignedto: ced
nosy: + ced
2013-02-04 15:15:27nicoecreate

Showing 10 items. Show all history (warning: this could be VERY long)